@font-face {
  font-family: 'iconfont';
  src: url("//at.alicdn.com/t/font_474138_gzbiix6q2x9.eot");
  src: url("//at.alicdn.com/t/font_474138_gzbiix6q2x9.eot?#iefix") format("embedded-opentype"), url("//at.alicdn.com/t/font_474138_gzbiix6q2x9.woff2") format("woff2"), url("//at.alicdn.com/t/font_474138_gzbiix6q2x9.woff") format("woff"), url("//at.alicdn.com/t/font_474138_gzbiix6q2x9.ttf") format("truetype"), url("//at.alicdn.com/t/font_474138_gzbiix6q2x9.svg#iconfont") format("svg")
}

.iconfont {
  font-family: "iconfont"!important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.icon-weixin:before {
  content: "\e629"
}

.icon-web:before {
  content: "\e627"
}

.icon-ios:before {
  content: "\e601"
}

.icon-windows:before {
  content: "\e69e"
}

.icon-android:before {
  content: "\e61f"
}

.icon-time:before {
  content: "\e604"
}

.icon-chat2:before {
  content: "\e605"
}

.icon-index3:before {
  content: "\e610"
}

.icon-index4:before {
  content: "\e60f"
}

.icon-index5:before {
  content: "\e611"
}

.icon-index6:before {
  content: "\e612"
}

.icon-index7:before {
  content: "\e639"
}